<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceCatch.html">Catch</a></li><li class="navelem"><a class="el" href="structCatch_1_1MessageInfo.html">MessageInfo</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Catch::MessageInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#a5474039f4a485f42f51d8ebb548ec277">globalCount</a></td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#a985165328723e599696ebd8e43195cc5">lineInfo</a></td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#a3ee7cd41def0989d2193bad7101436a0">macroName</a></td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#ab6cd06e050bf426c6577502a5c50e256">message</a></td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#afac7a84a9e8655428035a3c5418044f0">MessageInfo</a>(StringRef const &amp;_macroName, SourceLineInfo const &amp;_lineInfo, ResultWas::OfType _type)</td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#afac7a84a9e8655428035a3c5418044f0">MessageInfo</a>(StringRef const &amp;_macroName, SourceLineInfo const &amp;_lineInfo, ResultWas::OfType _type)</td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#a8254cb8fca2da02a29a9843cdcb79df1">operator&lt;</a>(MessageInfo const &amp;other) const</td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#a8254cb8fca2da02a29a9843cdcb79df1">operator&lt;</a>(MessageInfo const &amp;other) const</td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#af4b37f2172ba55395813b4bb6bbbde1a">operator==</a>(MessageInfo const &amp;other) const</td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#af4b37f2172ba55395813b4bb6bbbde1a">operator==</a>(MessageInfo const &amp;other) const</td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#a7f4f57ea21e50160adefce7b68a781d6">sequence</a></td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html#ae928b9117465c696e45951d9d0284e78">type</a></td><td class="entry"><a class="el" href="structCatch_1_1MessageInfo.html">Catch::MessageInfo</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
